APP_NAME=Laravel
APP_ENV=production
APP_KEY=base64:hzh0jl93iJlQxJdxI3zeGLfBMM84h4Hl6x1O/oAYnng=
APP_DEBUG=false
APP_URL=https://icondev.my.id/flux

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=amoe8184_hotel
DB_USERNAME=amoe8184
DB_PASSWORD=Tsxm16rxwBip79

HOTEL_DB_HOST=localhost
HOTEL_DB_PORT=3306
HOTEL_DB_DATABASE=amoe8184_hotel
HOTEL_DB_USERNAME=amoe8184
HOTEL_DB_PASSWORD=Tsxm16rxwBip79
